Go to the latest version of this document.

# ``twisted`.`protocols`.`ftp`.`CmdSyntaxError``

exception documentation

`class CmdSyntaxError(FTPCmdError): (source)`

Constructor: `CmdSyntaxError(*msg)`

View In Hierarchy

Raised when a command syntax is wrong.

Inherited from `FTPCmdError`:

Method | `__init__` | Undocumented
Method | `response` | Generate a FTP response message for this error.
Instance Variable | `errorMessage` | Undocumented